body {margin: 0px; padding: 0px; margin-bottom: 0px; outline: 0px; font: Tahoma, Verdana, Arial, sans-serif; }

h1 {margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; font-family: 'tahoma'; 
 text-align: center; font-size: 13px; color: #DFEDD0; font-weight: light; text-decoration: underline; }

.p1 {margin-left: 0px; margin-right: 0px; margin-top: 2px; margin-bottom: 0px; font-family: 'tahoma'; 
 text-align: center; font-size: 10px; color: #89A598; font-weight: light; line-height: 11px; }

.p2 {margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; font-family: 'tahoma'; 
 text-align: center; font-size: 14px; font-weight: bold; }

.p3 {margin-left: 0px; margin-right: 0px; margin-top: 6px; margin-bottom: 0px; font-family: 'arial'; 
 text-align: center; font-size: 18px; font-weight: light; }

.p4 {margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; font-family: 'tahoma'; 
 text-align: center; font-size: 15px; color: #515B59; font-weight: light; text-decoration: underline; }

.p5 {margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; font-family: 'tahoma'; 
 text-align: left; font-size: 13px; color: #515B59; font-weight: light; }

.p6 {margin-left: 0px; margin-right: 0px; margin-top: 50px; margin-bottom: 0px; font-family: 'tahoma'; 
 text-align: center; font-size: 11px; color: #9FB8AC; font-weight: light; }

.p7 {margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 5px; font-family: 'tahoma'; 
 text-align: center; font-size: 11px; color: #9FB8AC; font-weight: light; }

A.a1:link {text-decoration: none; color: #1E3227; }
A.a1:visited {text-decoration: none; color: #1E3227; }
A.a1:hover {text-decoration: none; color: #527B64; border-bottom: 1px dashed; }

A.a2:link {text-decoration: none; color: #D6E7D3; }
A.a2:visited {text-decoration: none; color: #D6E7D3; }
A.a2:hover {text-decoration: underline; color: #E9F9E6; }

A.a3:link {text-decoration: none; color: #D1E6D6; font-weight: bold;  }
A.a3:visited {text-decoration: none; color: #D1E6D6; font-weight: bold; }
A.a3:hover {text-decoration: none; color: #579D84; font-weight: bold; border-bottom: 1px dashed; }

A.a4:link {text-decoration: none; color: #9FB8AC; }
A.a4:visited {text-decoration: none; color: #9FB8AC; }
A.a4:hover {text-decoration: none; color: #C6DDD2; border-bottom: 1px dashed; }

a img.th {width: 180px; height: 240px; border: 1px solid #6D867B; }
a:visited img.th {width: 180px; height: 240px; border: 1px solid #6D867B; }
a:hover img.th {width: 180px; height: 240px; border: 1px dashed #6D867B; }

.td {width: 182px; height: 242px; background-color: #444B4A; }